Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-9520

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-9520
Last Modified 06 Jan 2015 11:52:36
Published 05 Jan 2015 03:59:16
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-9520

Summary

SQL injection vulnerability in execute.php in InfiniteWP Admin Panel before 2.4.4 allows remote attackers to execute arbitrary SQL commands via the historyID parameter.

Vulnerable Systems

Application

  • Infinitewp Admin Panel 2.4.3


References

MISC - https://lifeforms.nl/20141210/infinitewp-vulnerabilities/

FULLDISC - 20141210 Multiple vulnerabilities in InfiniteWP Admin Panel


Last Updated: 27 May 2016 11:07:26